/*
Theme Name: Mega Project Child
Theme URI: http://themes.goodlayers.com/megaproject
Description: Mega Project Child Wordpress Theme
Author: Goodlayers
Author URI: http://www.goodlayers.com
Version: 1.08
Template: megaproject
License: 
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, light, yellow, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options
Text Domain: gdlr_translate
*/

.fa-check-square:before{
    content: url('images/check_box.png') !important;
}

.left-topbar .mail-img {
    float: left;
    margin-top: 2px;
}
.left-topbar .mail-id {
    float: left;
    font-size: 14px;
    margin: 1px 0 0 10px;
    font-weight: bold;
}
.right-topbar {
    font-family: Raleway;
    font-size: 16px;
    font-weight: bold;
}
.right-topbar .orange {
    /*color: #f26522;*/
    color: #ef6732;
    font-family: Raleway;
    font-weight: bold;
}
.top-navigation-right-text {
    display: block !important;
}
/*.top-social-wrapper {
    display: none !important;
}*/
.logo-right-area {
    float: right;
    margin: 0 15px;
    padding: 25px 0;
}
.service-icon.left {
    float: left;
    width: auto;
}
.service-box-heading.left {
    float: left;
    margin-left: 5px;
    margin-top: 15px;
}
#services-area .container .three.columns .gdlr-item.gdlr-content-item { 
   float:left; 
   margin-bottom: 50px;
}
.flexslider .slides img {
    width: auto !important;
}
#wpcf7-f4-o1 .callback-form .inputfield {
    float: left;
    width: 50%;
    margin-bottom: 10px;
}
#wpcf7-f4-o1 .callback-form .inputfield input {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #cecece;
    box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.15) inset;
    color: #444444;
    font-size: 14px;
    margin-bottom: 0 !important;
    margin-top: 0;
    padding: 8px;
    transition: all 300ms ease-in 0s;
    width: 100%;
}
#wpcf7-f4-o1 .callback-form button {
    background-color: #ef6732;
    color: #ffffff;    
    border-radius: 3px;
    box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
    font-size: 16px;
    padding: 10px 15px;
    border: medium none;
    cursor: pointer;
}
.callback-text-area h1 {
    color: #ffffff;
    font-size: 28px;
    font-weight: bold;
}
.callback-text-area > p {
    font-size: 20px;
    line-height: 24px;
    color: #ffffff;
}
.with-sidebar-container .with-sidebar-content {
    padding-top: 60px;
}
#wpcf7-f3735-o1 .sidebar-form {
    /*background-color: #9bc2ec;*/
    background-color: #173048;
    color: #ffffff;
    width: 245px;
}
#wpcf7-f3735-o1 .sidebar-form p {
    font-size: 24px;
    font-weight: normal !important;
    margin-bottom: 5px !important;
    padding: 10px 0 0;
    text-align: center;
}
#wpcf7-f3735-o1 .sidebar-form .form {
    margin: 0 7px;
}
#wpcf7-f3735-o1 .sidebar-form .inputfield {
    margin-bottom: 10px;
}
#wpcf7-f3735-o1 .sidebar-form .inputfield input {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #cecece;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    color: #444444;
    font-size: 14px;
    margin-bottom: 0 !important;
    margin-top: 0;
    padding: 8px;
    transition: all 300ms ease-in 0s;
    width: 100%;
}
#wpcf7-f3735-o1 .sidebar-form button {
    border-radius: 3px;
    box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
    font-size: 16px;
    padding: 10px 15px;
    margin-bottom: 17px;
    background-color: #ef6732;
    color: #ffffff;
    border: medium none;
    cursor: pointer;
}
.wpcf7 span.wpcf7-form-control-wrap { padding-right:20px !important;}
.fancy-title {
    /*color: #bf1801;*/
    color: #173048;
    font-size: 24px;
    font-weight: bold;
}
#wpcf7-f4385-o1 .call-out {
    width: 70%;
}
#wpcf7-f4385-o1 .call-out .inputfield {
    margin-bottom: 15px;
}
#wpcf7-f4385-o1 .call-out .inputfield select {
    margin: 5px 0 0;
    max-width: 100%;
    padding: 8px;
    width: 100%;
    border: 1px solid #cecece;
}
#wpcf7-f4385-o1 .call-out .inputfield textarea {
    margin: 5px 0 0;
    max-width: 100%;
    width: 100%;
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid #cecece;
    color: #444444;
}

#wpcf7-f4385-o1 .call-out .inputfield input {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #cecece;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    color: #444444;
    font-size: 14px;
    margin-bottom: 0 !important;
    margin-top: 0;
    padding: 8px;
    transition: all 300ms ease-in 0s;
    width: 100%;
}
#wpcf7-f4385-o1 .call-out button {
    background-color: #ef6732;
    color: #ffffff;
    border-radius: 3px;
    box-shadow: 0 -2px rgba(0, 0, 0, 0.1) inset;
    font-size: 16px;
    padding: 10px 15px;
    cursor: pointer;
    border: medium none;
}
.call-out .form div:nth-child(1) .wpcf7-form-control-wrap.choose-service {
   padding-right: 0 !important;
}
.wpcf7 textarea { 
    padding: 16px 7px !important;
}
.logo-right-area {
    margin-top: 0px !important;
}
.gdlr-logo {
    padding-top: 50px !important;
}
.fa.fa-angle-double-right.icon-double-angle-right {
    border: 1px solid;
    border-radius: 50%;
    margin-left: 8px;
    padding: 4px 5px 3px 7px;
}
.header-block-area{
    border:none !important;
}
.header-block-area .icon-text{
     border-color: #5076af !important;
}
.header-block-area .icon-text > div {
    color: #5076af;
}


/* Responsive css start */

@media only screen and (max-width: 990px) and (min-width: 768px) {
.gdlr-navigation-container.container { max-width: 100%;}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a { padding:0px 20px !important;}
#wpcf7-f3735-o1 .sidebar-form { width: 225px;}
}
@media only screen and (max-width: 1123px) and (min-width: 1023px) {
#services-area .container .three.columns .gdlr-item.gdlr-content-item { margin-right:0px !important;}
}

@media only screen and (max-width: 1023px) {
.three { width: 50% !important;}
#services-area .container .three.columns .gdlr-item.gdlr-content-item { width: 100% !important;}
}
@media only screen and (max-width: 990px) {
.logo-right-area { /*margin-bottom: 0px !important; padding: 0px 0px !important;*/ display: none;}
}
@media only screen and (max-width: 767px) { 
.top-navigation-right{ float: left !important;}
.three { width: 100% !important;}
#services-area .container .three.columns .gdlr-item.gdlr-content-item { width: 100% !important;}
#maintenance .container .six { width: 100% !important;}
#call-request .container .four{ width: 100% !important;}
#call-request .container .eight { width: 100% !important;}
.with-sidebar-left.twelve.columns .with-sidebar-content.eight.columns { width: 100% !important;}
.with-sidebar-left.twelve.columns .gdlr-sidebar.gdlr-left-sidebar.four.columns { width: 100% !important;}
#wpcf7-f4385-o1 .call-out { width: 100% !important;}
.six { width: 100% !important;}
.four { width: 100% !important; }
.eight { width: 100% !important; }
}

.gdlr-page-title-wrapper .gdlr-page-title-overlay{
	opacity: 0.40 !important;
	filter: alpha(opacity=40 !important;
	}

/* Responsive css end */